Subject: bash question
From: [email-masked] (Eric Vogel)

26 Sep 1997 17:06:45 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: [email-masked]

I installed your gnu-win32 developement platform and I'm using the
bash shell.  Everything seems to be included except the 'more'
command which I use all the time.  I have looked for another command
to replace it but I can't seem to find one.

I may have sent this question a few days ago, but my mail system
wasn't set up correctly, so the reply may have bounced back.

Regards,

Erich Vogel
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".